{% extends 'base.html.twig' %}

{% block title 'Ajouter un bien' %}

{% block body %}
  <div class="container mt-4">
    <h1>Ajouter un nouveau bien</h1>
    {{ include('admin/property/_form.html.twig', {button: 'Créer'}) }}
  </div>
{% endblock %}